---
group:
  name: leonardomso
  description: ''
  projects:
  - name: 33-js-concepts
    description: ''
    mirrorRelease: false
    topic: angular,concepts,es6,es6-javascript,javascript,javascript-closures,javascript-engines,javascript-programming,nodejs,primitive-types,programming,react
